@charset "utf-8";

#generic-wrap {
   padding:0 0 0 0;
   margin:0 0 50px 0;
   width:940px;}
   


/* --------------------------------------------------
     MAJOR COLUMN LAYOUTS
-------------------------------------------------- */

/* choices are: three-columns, two-columns, two-columns-reverse, three-columns-even, two-columns-hp */

.LeftCol { padding:0; margin:0; float:left;}
.MiddleCol { padding:0; margin:0;}
.RightCol { padding:0; margin:0; float:right;}

/* standard 3-columns. thin left rail, medium width right rail. */
.three-columns .LeftCol { width:180px; }
.three-columns .MiddleCol { width:520px; margin: 0 190px 15px 190px ;}
.three-columns .RightCol { width:220px; }

/* standard two-columns.  thin left rail, no right rail */
.two-columns .LeftCol { width:180px; }
.two-columns .MiddleCol { margin-left:190px; width:750px !important; width:746px;}
.two-columns .RightCol { display:none; }

/* reversed two-columns.  no left rail, medium width right rail */
.two-columns-reverse .LeftCol { display:none; }
.two-columns-reverse .MiddleCol { width:710px !important; width:706px;}
.two-columns-reverse .RightCol { width:220px }

/* even 3-columns. all 3 columns at 33% width */
.three-columns-even .LeftCol { width:306px; }
.three-columns-even .MiddleCol { width:306px; margin-left:317px;}
.three-columns-even .RightCol { width:306px; }

/* one column for home page.  no left rail, no right rail */

#hp-wrapper .LeftCol { display:none; }
#hp-wrapper .MiddleCol { width:940px;}


  



/* --------------------------------------------------
      MODULES
-------------------------------------------------- */ 
.module {
  margin:0 0 5px 0;
  padding:0;
  background: url("../images/rnd_corners_topleft_gw.gif") top left no-repeat;  } 
.module h3 {
  color:#f26422;
  margin:0 0 0 10px;
  padding:8px 0 8px 0;
  background: url("../images/rnd_corners_topright_gw.gif") top right no-repeat; }
.moduleBody {
  margin:0 0 0 0;
 /* padding:0 8px; */
  padding:0;
  overflow:hidden;
  width:100%;
  background: transparent url("../images/rnd_corners_right_gw.gif") top right repeat-y; }
.moduleBody h3 {
  /* margin-left:0; */
  margin:0 8px;
  background:none;}
.moduleBody p {
  margin:0;
  padding: 0 5px;
  }
.moduleBL {
  margin:0;
  padding:0;
  background: url("../images/rnd_corners_bottomleft_gw.gif") bottom left no-repeat; }
.moduleBR {
  height:14px;
  margin:0 0 0 14px;
  padding:0;
  background: url("../images/rnd_corners_bottomright_gw.gif") bottom right no-repeat;  }
.module h4,
.MiddleCol .module h3  {
  color:black;}
.module ul {
  list-style-image: none;
  list-style-type: none;
  padding:10px 8px;
  /* padding:10px 0;*/}
.module ul li {
  padding:3px 0;}
/*.module a img {
  float:right;}
*/

.module .ec {
  padding:2px 0;
  border:0;}
.module .eclink {
  padding-left:15px;}
.module .echover {
  background-color:transparent;}

/* Special Column Wrappers for 2-, 3-, or 4-columns of modules */
.modules2col,
.modules3col {
  overflow: hidden;
  width: 100%;}
.modules2col .module {
  margin:0;
  float:left;
  width:50%;}
.modules3col .module {
  margin:5px 2px 5px 0;
  width:33%;
  float:left;}

.modules2col .clearer {
  clear: left;
  line-height: 1px;
  height: 0;}



/* --------------------------------------------------
      MODULE BORDER TREATMENTS
-------------------------------------------------- */ 

.rnd_bb {
  background: url("../images/rnd_corners_topleft_bb.gif") top left no-repeat;}
.rnd_bb h3 {
  background: url("../images/rnd_corners_topright_bb.gif") top right no-repeat;}
.rnd_bb .moduleBody {
  background: url("../images/rnd_corners_right_bb.gif") top right repeat-y;}
.rnd_bb .moduleBL {
  background: url("../images/rnd_corners_bottomleft_bb.gif") bottom left no-repeat;}
.rnd_bb .moduleBR {
  background: url("../images/rnd_corners_bottomright_bb.gif") bottom right no-repeat; }


.rnd_bw {
  background: url("../images/rnd_corners_topleft_bw.gif") top left no-repeat;}
.rnd_bw h3 {
  background: url("../images/rnd_corners_topright_bw.gif") top right no-repeat;}
.rnd_bw .moduleBody {
  background: url("../images/rnd_corners_right_bw.gif") top right repeat-y;}
.rnd_bw .moduleBL {
  background: url("../images/rnd_corners_bottomleft_bw.gif") bottom left no-repeat;}
.rnd_bw .moduleBR {
  background: url("../images/rnd_corners_bottomright_bw.gif") bottom right no-repeat; }

.no_border,
.no_border h3,
.no_border .moduleBody,
.no_border .moduleBL,
.no_border .moduleBR {
  background: none;}
.no_border .moduleBody {
  margin:0;
  padding:0;}
.no_border .moduleBL {
  height:0;}

  



/* --------------------------------------------------
      MODULE THEMES
-------------------------------------------------- */ 

.tnav {
  margin-bottom:15px;
  background-color:#f7f7f7;}
.tnav h3 {
  color:#f26422;
  margin:0 0 0 10px;
  padding:8px 0 8px 0;}
.tnav a {
  border-top:1px solid #d6d6d6;
  display:block;
  padding:5px 5px 5px 10px;}
.tnav a.highlight,
.tnav a:hover {
  text-decoration:none;
  color:white;
  background:#ec891d;}

.cta a {
  display:block;
  padding:2px 0 2px 30px;}
.cta a.form {
  background: url(../images/i_form.gif) 0px 0px no-repeat;}
.cta a.training {
  background: url(../images/i_training.gif) 0px 0px no-repeat;}
.cta a.key {
  background: url(../images/i_key.gif) 0px 0px no-repeat;}
.cta a.cart {
  background: url(../images/i_cart.gif) 1px 0px no-repeat;}
.cta a.video {
  background: url(../images/i_video.gif) 0px 0px no-repeat;}
.cta a.sales {
  background: url(../images/i_sales.gif) 0px 0px no-repeat;}
.cta a.support {
  background: url(../images/i_support.gif) 0px 0px no-repeat;}
.cta a.download {
  background: url(../images/i_download.gif) 0px 1px no-repeat;}
.cta a.partner {
  background: url(../images/i_partner.gif) 0px 0px no-repeat;}
.cta a.save {
  background: url(../images/i_save.gif) 0px 0px no-repeat;}
.cta a.info {
  background: url(../images/i_info.gif) 0px 0px no-repeat;}

.bullet ul,
ul.bullet {
  list-style-image: url(../images/square.gif);
  list-style-type: square;
  list-style-position: outside;
  margin:0;
  padding:0 8px 8px 26px;}
.bullet li,
ul.bullet li {
  padding:0;}

/* SECTION THEME */
.one-column-all .modules4col .section {
  margin:0;
  width:229px;}
.one-column-all .modules4col .section .moduleBody {
  margin:0;
  padding:0;}
.one-column-all .modules4col .section img {
  margin:0 0 0 2px;
  padding:0;}
.one-column-all .modules4col .section p {
  padding:8px 8px 0 8px;}
.one-column-all .modules4col .section ul {
  padding:8px 8px 0 8px;}

/* ALL X LANDING TILE THEME */
.landing_tile {
  padding-bottom:15px;}
.landing_tile h3 {
  margin-bottom:-30px;
  margin-left:83px;}
.landing_tile p {
  margin:23px 30px 0px 75px;}
.landing_tile .moduleBody img {
  margin-top:10px;
  float:left;}




/* --------------------------------------------------
      DESIGN CENTER LAYOUT
-------------------------------------------------- */ 
.design_center .modules4col {
  clear:both;}
.design_center .modules4col .module {
  margin-right:8px;
  float:left;}
.design_center .modules4col .col4 {
  margin-right:0;
  float:right;}
.design_center .modules4col .module h3 {
  font-size: larger;}
.design_center .modules4col .moduleBody img {
  position:relative;
  float:none;
  display:block;
  left:auto;
  right:auto;}

.design_center .one-column-all .modules4col .col1,
.design_center .one-column-all .modules4col .col2 {
  background: url("../images/rnd_corners_topleft_bb.gif") top left no-repeat;}

.design_center .two-columns-reverse {
  margin:10px 0;
  clear:both;}
.design_center .two-columns-reverse .MiddleCol h3 {
  font-size:1.2em;
  clear:left;
  border-bottom:1px solid #eaeaea;
  padding-top:15px;
  padding-bottom:2px;
  color:#f26422;}
.design_center .two-columns-reverse  .col1 h3,
.design_center .two-columns-reverse .col2 h3,
.design_center .two-columns-reverse .col3 h3 {
  font-size:1em;
  padding-top:0;
  border:none;
  color:black;}
.design_center .two-columns-reverse .col1,
.design_center .two-columns-reverse .col2,
.design_center .two-columns-reverse .col3 {
  width:31%;
  margin-right:12px;
  float:left;}
.design_center .two-columns-reverse .col1 ul,
.design_center .two-columns-reverse .col2 ul,
.design_center .two-columns-reverse .col3 ul {
  padding-left:0;
  list-style:none;
  list-style-image:none;}
.design_center .two-columns-reverse .col1 ul li,
.design_center .two-columns-reverse .col2 ul li,
.design_center .two-columns-reverse .col3 ul li {
  padding:2px 0;}



/* --------------------------------------------------
  ALL X LANDING
-------------------------------------------------- */
.landing_tile .ec {
   background:none;
   border:none;
   margin:0;
   padding:5px 5px 10px 8px;}
.landing_tile a.eclink {
   cursor:pointer;
   padding:0 0 0 20px;
   display:block;} 
.landing_tile .ec h4 {
   margin:0 0 0 31px;
   padding:0;
   color:#555;}
.landing_tile .ec .ec-content {
   padding:0 0 15px 0;
   margin:0 0 0 20px;
   display:none;}
.landing_tile .ec .ec-content p {
   margin:0 0 8px 0;
   padding:0;}
.landing_tile .ec .ec-content table {
   border-width:0;}
.landing_tile .collapse {
   background:url(../images/collapse.gif) center left no-repeat;}
.landing_tile .expand {
   background:url(../images/expand.gif) center left no-repeat;}
.landing_tile .ec {
  margin-left:75px;}
.landing_tile  .ec ul {
  list-style-image: url(../images/square.gif);
  list-style-type: square;
  list-style-position: outside;
  padding:0 0 8px 10px;}

/* --------------------------------------------------
      HOME PAGE 
-------------------------------------------------- */ 
/* ALERT */

#hp-wrapper .alert {
  margin-bottom:15px;}
#hp-wrapper .alert h3 {
  margin-bottom:15px;
  font-weight:bold;
  font-size:1.5em;}
#hp-wrapper .alert p {
  margin:5px 18px;
  font-size:1em;
  color:black;}
/*  BANNER */

#hp-banner-wrap {
  position:relative;
  padding:0;
  margin:0;}
.rotator {
  height:220px;
  padding:0;
  margin:0;}
#mini-banners {
  height:220px;
  padding:0;
  margin:0;
  position:absolute;
  right:0;
  width:170px;}  

#mini-banners .banners {
  height:85px;
  padding:10px 7px 0 7px;
  margin:0px 0 0 0;}
#mini-banners .banners h2 {
  margin:0 0 8px 0;
  padding:0;
  color:#F26422;}
#mini-banners #mini-1 {
  margin-bottom:8px;}
  


#mini-banners .banners p {
  margin:3px 0;
  padding:0;}
#mini-banners .banners a { 
  text-align:right;
  display:block;
  font-size:0.9em;
  padding:5px 0 0 0;
  margin:0 0 0 0;}
#mini-banners .banners img {
  margin:0;
  padding:0;
  border:0;}


/*   NEWS TICKER */

#news-wrap {
  position:relative;
  height:26px;
  border:1px solid #eaeaea;}
#news-wrap h3 a {
  position:absolute;
  top:4px;
  left:13px;
  width:75px;
  display:block;
  margin-right:20px;}

#news-wrap #ticker {
  width:500px;
  position:absolute;
  top:5px;
  left:100px;
  padding:0;
  margin:0;}
#news-wrap #press-links a {
  width:200px;
  color:black;
  display:block;}
#news-wrap #pr-links {
  position:absolute;
  top:5px;
  right:0px;}
#news-wrap #pr-links a {
  padding:0 9px 0 10px;
  font-weight:bold;}
#news-wrap #pr-links a img {
  margin-bottom:-3px;}
#news-wrap a{
  color:#444;}
#news-wrap a:hover,
#news-wrap #pr-links a:hover {
  color:#ee3424;}
  

/*   SITE MAP */

#hp-bottom {  
  padding:0;
  margin:4px 0 0 0;
  background:url(../images/homepage/homepage.jpg) 0 0 no-repeat;
  overflow:hidden;
  width:100%;}
#hp-bottom ul {
  padding:0 0 0 15px;
   list-style-image: none;
  list-style-type: none;}
#hp-bottom ul li {
  padding:3px 0;}
#hp-bottom .col1,
#hp-bottom .col2,
#hp-bottom .col3 {
  float:left;}
#hp-bottom .col1 h2 a,
#hp-bottom .col2 h2 a,
#hp-bottom .col3 h2 a,
#hp-bottom .col4 h2 a {
  padding-right:15px;
  background:url(../images/homepage/ygg-arrow.gif) 100% 50% no-repeat;
  color:#444;}
#hp-bottom .col1 h2 a:hover,
#hp-bottom .col2 h2 a:hover,
#hp-bottom .col3 h2 a:hover,
#hp-bottom .col4 h2 a:hover {
  color:#ee3424;
  text-decoration:none;}
#hp-bottom .col1 {
  width:200px;
  padding:0 10px 0 15px;
  marging:0;}
#hp-bottom .col2 {
  width:200px;
  margin:0 10px 0 0;
  padding:0 10px 0 15px;}
#hp-bottom .col3 {
  margin:0;
    padding:0 10px 0 15px;
  width:200px;}
#hp-bottom .col4 {
  padding:0 10px 0 15px;
  margin:0;
  width:217px;
  float:right;}
#hp-bottom .more {
  text-align:left;
  padding:0;
  margin:5px 0 0 30px;}






* --------------------------------------------------
     SEARCH FOR IP AND BK LANDING
-------------------------------------------------- */   
/* .moduleBody {
  background:transparent;}*//* bern: had to add because .more styles were being ignored without this */
.search-two-column {
  overflow:hidden;
  width:100%;}
.search-two-column .col1 {
  margin-left:10px;
  width:49%;
  float:left;}
.search-two-column .col2 {
  width:47%;
  margin-right:3px;
  float:right;}
.search-two-column .ec-content {
  padding:0;
  margin:0;}
.search-two-column ul {
  list-style-image: url(../images/square.gif);
  list-style-type: square;
  list-style-position: outside;
  padding:0 0 8px 28px;}

/* --------------------------------------------------
     MISC STYLES
-------------------------------------------------- */   

.more {
  padding-top:10px;
  margin-right:10px;
  text-align:right;}
.childLinks a{
  display:block;
  background:#E9F0F6;
  padding:8px;
  margin-bottom:3px;}

.imgLeft {
  padding:12px 10px 5px 10px;
  margin-right:10px;
  float:left;}
.imgLeft a img {
  border:0;}
.imgRight {
  padding:12px 0 5px 15px;
  float:right;}
.imgRight a img {
  border:0;}

.alliance-members {
  padding:0 8px;
  overflow: hidden;
  width: 100%;}
.alliance-member {
  width:90%;
  margin:0 8px 0 3px;}
.alliance-members img {
  margin-right:8px;}

/* --------------------------------------------------
     TABS
-------------------------------------------------- */  

#tabs {
  float:left;}

/* --------------------------------------------------
     ABOUT XILINX
-------------------------------------------------- */  
.managementPos {
  overflow:hidden;
  margin-bottom:25px;
  width:100%;}
.managementPos img {
  float:left;}
.managementPos .managementRCol {
  border:1px solid #aacfe2;
  border-width:1px 0;
  width:84%;
  margin-left:110px;}
/* ---------------------------------------
Lina added for the new online_store and design-kit proj
-----------------------------------------   */
#tooltip {
        position: absolute;
        z-index: 3000;
        border: 3px solid #ec891d;
        background-color: white;
        padding: 5px;
        opacity: 0.85;
        text-align:left;
    width:250px;
}
#tooltip h3,
#tooltip div {
  margin: 0;
  font-weight:normal;
  background-image:none; }

#price {
   font-weight:bold;
   text-align:center;}

#partno {
  display:block;
  padding:0 5px;
}
.subtle{
 text-align:center;
   color:#999;
   font-size:0.80em;}
a#prof_link {
    display:block;
    margin:0 0 0 0;
    padding:0 38px;
    font-size:0.8em;}
.strike {text-decoration: line-through;}
.rtprice {
   font-weight:bold;
   padding: 0 0 0 30px;}
#leadT{
   text-align:center;
}
div.hr {
   color:lightgrey;
   margin:10px 0 8px 0;
}

#srch-box {
	width:174px;
	height:16px;
	font-size:0.9em;
  	color:#888;	
}
